# translation of localization-config.po to Ukrainian
# translation of templates.po to Greek
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
# Konstantinos Margaritis <markos@debian.org>, 2004.
# Eugeniy Meshcheryakov <eugen@univ.kiev.ua>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config_uk\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2004-10-21 20:55+0300\n"
"Last-Translator: Eugeniy Meshcheryakov <eugen@univ.kiev.ua>\n"
"Language-Team: Ukrainian\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Передналаштування параметрів, пов'язаних з мовою"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Постналаштування параметрів, пов'язаних з мовою"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "Передналаштування параметрів, пов'язаних з мовою"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "Передналаштування параметрів, пов'язаних з мовою"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Передналаштування параметрів, пов'язаних з мовою"
